package com.yd.api.practitioner.vo.recruit;

import java.util.List;

public class PotentialGoalsSettingRequestVO {
    private Long practitionerId;
    private Integer numberRecruitsYear;
    private Integer numberMDRTYear;
    private List<RecruitGoalForMonth> recruitGoalForMonthList;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getNumberRecruitsYear() {
        return numberRecruitsYear;
    }

    public void setNumberRecruitsYear(Integer numberRecruitsYear) {
        this.numberRecruitsYear = numberRecruitsYear;
    }

    public Integer getNumberMDRTYear() {
        return numberMDRTYear;
    }

    public void setNumberMDRTYear(Integer numberMDRTYear) {
        this.numberMDRTYear = numberMDRTYear;
    }

    public List<RecruitGoalForMonth> getRecruitGoalForMonthList() {
        return recruitGoalForMonthList;
    }

    public void setRecruitGoalForMonthList(List<RecruitGoalForMonth> recruitGoalForMonthList) {
        this.recruitGoalForMonthList = recruitGoalForMonthList;
    }
}
